Debian Bug report logs - #654646
ITA: dx -- OpenDX (IBM Visualization Data Explorer) - main package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Kobras <kobras@debian.org>

Date: Wed, 4 Jan 2012 20:39:02 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: normal

Fixed in version dx/1:4.4.4-5

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Outlook: Team maintenance in collab-maint repository on Alioth

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654646; Package wnpp. (Wed, 04 Jan 2012 20:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Kobras <kobras@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 04 Jan 2012 20:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Kobras <kobras@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: dx
Date: Wed, 04 Jan 2012 21:34:51 +0100
Package: wnpp
Severity: normal

Hi!

Due to lack of time, I'm looking for a maintainer to adopt OpenDX:

Data Explorer is a system of tools and user interfaces for visualizing data. In general terms the visualization of data can be considered a 3-stage process:

   1. Describing and importing data
   2. Processing the data through a visualization program
   3. Presenting the resulting image.

Regards,

Daniel.




Changed Bug title to 'RFA: dx -- OpenDX (IBM Visualization Data Explorer) - main package' from 'RFA: dx' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:54 GMT) Full text and rfc822 format available.

Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Wed, 29 May 2013 09:30:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: dx -- OpenDX (IBM Visualization Data Explorer) - main package' from 'RFA: dx -- OpenDX (IBM Visualization Data Explorer) - main package' Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Wed, 29 May 2013 09:30:12 GMT) Full text and rfc822 format available.

Outlook recorded from message bug 654646 message Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Wed, 29 May 2013 09:30:13 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Sat, 07 Sep 2013 06:36:08 GMT) Full text and rfc822 format available.

Notification sent to Daniel Kobras <kobras@debian.org>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 06:36:09 GMT) Full text and rfc822 format available.

Message #18 received at 654646-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 654646-close@bugs.debian.org
Subject: Bug#654646: fixed in dx 1:4.4.4-5
Date: Sat, 07 Sep 2013 06:33:11 +0000
Source: dx
Source-Version: 1:4.4.4-5

We believe that the bug you reported is fixed in the latest version of
dx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654646@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated dx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 02 Aug 2013 17:06:27 +0200
Source: dx
Binary: dx libdx4 libdx4-dev dx-doc
Architecture: source all amd64
Version: 1:4.4.4-5
Distribution: unstable
Urgency: low
Maintainer: Graham Inggs <graham@nerve.org.za>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 dx         - OpenDX (IBM Visualization Data Explorer) - main package
 dx-doc     - OpenDX (IBM Visualization Data Explorer) - documentation
 libdx4     - OpenDX (IBM Visualization Data Explorer) - shared libraries
 libdx4-dev - OpenDX (IBM Visualization Data Explorer) - development files
Closes: 623644 654646 662308 670318 688395 714834
Changes: 
 dx (1:4.4.4-5) unstable; urgency=low
 .
   [Graham Inggs]
   * New maintainer (Closes: #654646)
   * Update d/control:
     - build with libmotif-dev instead of lesstif2-dev (Closes: #714834)
     - build with unversioned libtiff-dev (Ubuntu)
     - build with unversioned libpng-dev (Closes: #662308)
     - bump Standards-Version to 3.9.4 (no further changes)
   * Fix missing () in DXGetError (Closes: #688395)
   * Do not build with libxp even if it is installed (Closes: #623644)
   * Install /usr/lib/*.so symlinks in libdx4-dev package
   * Create d/libdx4.symbols
   * Fix FTBFS twice in a row.
   * Create d/watch.
   * Build with hardening flags enabled and fix format security.
   * Fix underlinking of libDXL by explicitly linking libDX.
   * Fix various spelling and hyphen-used-as-minus-sign errors.
 .
   [Jari Aaalto]
   * Remove deprecated dpatch and upgrade to source format 3.0 (quilt)
     (Closes: #670318)
   * Update to Standards-Version to 3.9.3 and debhelper to 9.
   * Add build-arch and build-indep targets; use dh_prep in rules file.
   * Patches 64bit,gcc43, kfreebsd, usr-local were updated with "quilt
     refresh" to make them apply cleanly.
Checksums-Sha1: 
 0c8b99b28f061d5f0c72fd31b7d04c4ff81acc76 1918 dx_4.4.4-5.dsc
 eb4cce5a383e8c8b303e091a85b58255b31b127d 85490 dx_4.4.4-5.debian.tar.gz
 b6a2e49ad06b5095d315b7f268de24344540c7b7 3340446 dx-doc_4.4.4-5_all.deb
 4bbbd8a8e077713ff5201f3385f3de64164d1d29 2893246 dx_4.4.4-5_amd64.deb
 b3ec2d25c39c8d4df8d5ce08bcc9bb2992e3c9cd 1980806 libdx4_4.4.4-5_amd64.deb
 1d0f160af083d95d17be95c86ea2d92c40cadfcc 3267394 libdx4-dev_4.4.4-5_amd64.deb
Checksums-Sha256: 
 3b8c5d5d3996cfd80d0c6645cd38727887c3ed31727ebc64c01a55db7fcb929d 1918 dx_4.4.4-5.dsc
 6eee772a8f64f4b9c9fcf2e068ac70804a62017b707589835a0a041afc7a8b43 85490 dx_4.4.4-5.debian.tar.gz
 0e52013d0b94a6a3ab9e891f65e6ab7fb6758dc6694558b2474bfda145828b66 3340446 dx-doc_4.4.4-5_all.deb
 0387636c890a2c79c2fab064550d04422541b6274b3892bf1644b826c7f46533 2893246 dx_4.4.4-5_amd64.deb
 b0794ec2ff49fd5c2aeb2bc8c3fc401ba524327a4d671b5d5c1caa54765aafd0 1980806 libdx4_4.4.4-5_amd64.deb
 ec9dd01e785e76bb10e975bd6fec2ea55d889ae361f81157cd933331dc19583c 3267394 libdx4-dev_4.4.4-5_amd64.deb
Files: 
 3be22bb0ab8e4a83f83f5c9120f7db59 1918 science optional dx_4.4.4-5.dsc
 29124b46b7db08abc6b4aecd7a7e2d00 85490 science optional dx_4.4.4-5.debian.tar.gz
 35bb1078614668e6ec3fb03e18c806a0 3340446 doc optional dx-doc_4.4.4-5_all.deb
 6ec80b4f6e92332760a184eed25e155e 2893246 science optional dx_4.4.4-5_amd64.deb
 247099a6ff561e6f661914325a3983ab 1980806 libs optional libdx4_4.4.4-5_amd64.deb
 485012ae57d9d7ae17b875cfc020ed23 3267394 libdevel optional libdx4-dev_4.4.4-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSKsUVAAoJEJxcmesFvXUKnCsIALjLyucP3i8yMNgOn+xc2/kA
u7zegbI8uIy7gOlVsrKyTIRq8G+BCx7+B9daGY4ax/T6AoRAO9mmSxOl2aToOsZc
zA45hvUisdXd2aaoyzpaqgwK/atY+OdQAwbXACwxbKIPv19k3qrrqIv6dKe0PmYF
giXL0s6bSqqnC6PsTuIeYIYbH53E5W14rL907uUZGgQOZhhzi72EGxhKjds+Qu5q
ZZ0z3hjZqpD+tMPGboKWMUMO15Jp6HyyteGlhYkm70o4ij588J9VPOJ/V1Zafvpo
PmxhlCtu5/0XNffBEbDFLudqYtAbSYo0t71OPaUwciOGqoNaYkmM60rfTbip7qM=
=Ckm4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:22:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.